html,
body,
form,
fieldset {
  margin:0;
  padding:0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
ul,
ol,
dl,
address {
  margin:0;
  padding:0;
}
#content_main ul,
#content_main ol {
  padding-left:20px;
}
div.content_main_dho>ul,
div[data-cm-hintable]>ul,
div[cm_type="content"]>ul,
div[cm_type="sidebar"]>ul,
div[cm_type="footer"]>ul,
div.cm_column>ul,
#mobileContent>ul,
div.content_main_dho>ol,
div[data-cm-hintable]>ol,
div[cm_type="content"]>ol,
div[cm_type="sidebar"]>ol,
div[cm_type="footer"]>ol,
div.cm_column>ol,
#mobileContent>ol {
  margin-bottom:0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size:100%;
}
li,
dd,
blockquote {
  margin:0 0 10px 10px;
}
fieldset {
  border:none;
}
input,
select,
textarea {
  font-size:100%;
}
.cm_inherit_color:link {
  color:inherit!important;
}
.float_left {
  float:left;
  display:block;
  margin-right:1em;
  margin-bottom:.15em;
}
.float_right {
  float:right;
  display:block;
  margin-left:1em;
  margin-bottom:.15em;
}
.center {
  text-align:center;
  clear:both;
  margin:5px auto;
}
.float_box {
  overflow:hidden;
}
table.cm_table>tbody>tr>td>p:last-child {
  padding-bottom:0;
  margin-bottom:0;
}
.cm_widget {
  overflow:hidden;
}
.cm_widget td {
  padding:0;
}
div.cm_widget_anchor {
  visibility:hidden!important;
  width:0!important;
  height:0!important;
  padding:0!important;
  margin:0!important;
  position:relative!important;
}
.cm_widget_block_center {
  clear:both;
  display:block;
  margin:5px;
  margin-left:auto!important;
  margin-right:auto!important;
}
.cm_widget_block_left {
  clear:both;
  display:block;
  margin:5px;
  margin-left:0!important;
  margin-right:auto!important;
}
.cm_widget_block_right {
  clear:both;
  display:block;
  margin:5px;
  margin-left:auto!important;
  margin-right:0!important;
}
.cm_widget_float_left {
  float:left;
  display:block;
  margin-right:1em;
  margin-bottom:.5em;
}
.cm_widget_float_right {
  float:right;
  display:block;
  margin-left:1em;
  margin-bottom:.5em;
}
.cm_widget_inline_block_center {
  display:block;
  clear:both;
  margin:0;
  margin-left:auto!important;
  margin-right:auto!important;
}
.cm_widget_inline {
  display:inline-block;
}
.cm_widget_wrapper {
  clear:both;
  overflow:visible;
}
.cm_widget_wrapper>.cm_widget {
  height:100%;
}
.cm4all_com_widgets_UroPhoto img {
  display:block;
}
.untrustedWidgetFrame {
  width:300px;
  height:200px;
  border:0;
}
.mobilestartpage {
  height:100%;
  text-align:center;
  font-family:Helvetica,Arial,sans-serif;
}
.mobilestartpage a {
  color:inherit;
  font-size:80%;
  text-decoration:none;
}
.mobilestartpage h1 {
  padding-top:20px;
  padding-bottom:5px;
  font-size:110%;
  font-weight:bold;
}
.mobilestartpage h2 {
  font-size:80%;
  font-weight:normal;
}
.mobilestartpage table.buttons {
  width:100%;
  table-layout:fixed;
  margin-top:10px;
}
.mobilestartpage div.button {
  display:inline-block;
  height:100px;
}
.mobilestartpage div.button .button-text {
  text-align:center;
}
.mobilestartpage div.button.hires {
  width:160px!important;
  height:200px!important;
}
.mobilestartpage div.button .button-icon {
  width:80px;
  height:80px;
  margin-left:auto;
  margin-right:auto;
  background-repeat:no-repeat;
}
.mobilestartpage div.button.hires .button-icon {
  width:160px!important;
  height:160px!important;
}
.mobilestartpage div.button.map .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_map_80.png");
}
.mobilestartpage div.button.map.hires .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_map_160.png")!important;
}
.mobilestartpage div.button.call .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_call_80.png");
}
.mobilestartpage div.button.call.hires .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_call_160.png")!important;
}
.mobilestartpage div.button.mail .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_mail_80.png");
}
.mobilestartpage div.button.mail.hires .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_mail_160.png")!important;
}
.mobilestartpage div.button.about .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_about_80.png");
}
.mobilestartpage div.button.about.hires .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_about_160.png")!important;
}
.mobilestartpage div.button.facebook .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_facebook_80.png");
}
.mobilestartpage div.button.facebook.hires .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_facebook_160.png")!important;
}
.mobilestartpage div.button.homepage .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_website_80.png");
}
.mobilestartpage div.button.homepage.hires .button-icon {
  background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_website_160.png")!important;
}
@media only screen and(-webkit-min-device-pixel-ratio:1.5),only screen and(min--moz-device-pixel-ratio:1.5),only screen and(min-resolution:240dpi) {
  .mobilestartpage div.button .button-icon,
  .mobilestartpage div.button.hires .button-icon {
    background-size:80px 80px!important;
  }
  .mobilestartpage div.button.map.button-icon {
    background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_map_160.png");
  }
  .mobilestartpage div.button.call .button-icon {
    background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_call_160.png");
  }
  .mobilestartpage div.button.mail .button-icon {
    background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_mail_160.png");
  }
  .mobilestartpage div.button.about .button-icon {
    background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_about_160.png");
  }
  .mobilestartpage div.button.facebook .button-icon {
    background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_facebook_160.png");
  }
  .mobilestartpage div.button.homepage .button-icon {
    background-image:url("http://homepagedesigner.telekom.de/.cm4all/e/assets/img/mstart/Buttons_website_160.png");
  }
}
.mobilestartpage .gradient {
  height:100%;
  width:100%;
  background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.4)));
  background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 100%);
  background:linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#66000000',GradientType=0);
}
.cm-background,
.cm-background-video,
.cm-background-effects {
  position:fixed;
  top:0;
  left:0;
  right:0;
  height:100vh;
  z-index:-1;
  background-attachment:initial!important;
  pointer-events:none;
}
.cm-background-video video,
.cm-background-video img,
.cm-kv-0 video,
.cm-kv-0 video img {
  position:absolute;
  left:50%;
  top:50%;
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  width:100%;
  height:auto;
  min-height:100%;
  object-fit:cover;
}
.cm_column_wrapper {
  display:table;
  table-layout:fixed;
  width:100%;
  clear:both;
}
.cm_column {
  display:table-cell;
  vertical-align:top;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  position:relative;
  overflow:visible;
  word-wrap:break-word;
}
.cm-container-no-columns-2 .cm_column,
.cm-container-no-columns-3 .cm_column {
  display:block;
  overflow:hidden;
  min-width:100%;
}
.cm-container-no-columns-2 .cm_column_wrapper {
  display:block;
  overflow:hidden;
}
.cm-container-no-columns-3 .cm_column:nth-of-type(1):nth-last-of-type(4),
.cm-container-no-columns-3 .cm_column:nth-of-type(4):nth-last-of-type(1) {
  display:table-cell;
  overflow:visible;
  min-width:0;
}
.cm-edit .cm-container-4-columns-to-2 .cm_column:nth-of-type(1):nth-last-of-type(10),
.cm-edit .cm-container-4-columns-to-2 .cm_column:nth-of-type(4):nth-last-of-type(7),
.cm-edit .cm-container-4-columns-to-2 .cm_column:nth-of-type(7):nth-last-of-type(4),
.cm-edit .cm-container-4-columns-to-2 .cm_column:nth-of-type(10):nth-last-of-type(1),
.cm-preview .cm-container-4-columns-to-2 .cm_column:nth-of-type(1):nth-last-of-type(10),
.cm-preview .cm-container-4-columns-to-2 .cm_column:nth-of-type(4):nth-last-of-type(7),
.cm-preview .cm-container-4-columns-to-2 .cm_column:nth-of-type(7):nth-last-of-type(4),
.cm-preview .cm-container-4-columns-to-2 .cm_column:nth-of-type(10):nth-last-of-type(1),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column:nth-of-type(1):nth-last-of-type(10),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column:nth-of-type(4):nth-last-of-type(7),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column:nth-of-type(7):nth-last-of-type(4),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column:nth-of-type(10):nth-last-of-type(1) {
  display:table-cell;
  overflow:visible;
  min-width:0;
  width:50%!important;
}
.cm_column_gap {
  display:table-cell;
  height:100%;
  vertical-align:middle;
  position:relative;
  cursor:default;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  visibility:hidden;
}
.cm-container-no-columns-2 .cm_column_gap,
.cm-container-no-columns-3 .cm_column_gap {
  display:none;
}
.cm-container-no-columns-3 .cm_column_gap:nth-of-type(2):nth-last-of-type(3),
.cm-container-no-columns-3 .cm_column_gap:nth-of-type(3):nth-last-of-type(2) {
  display:table-cell;
}
.cm-edit .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(2):nth-last-of-type(9),
.cm-edit .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(3):nth-last-of-type(8),
.cm-edit .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(8):nth-last-of-type(3),
.cm-edit .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(9):nth-last-of-type(2),
.cm-preview .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(2):nth-last-of-type(9),
.cm-preview .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(3):nth-last-of-type(8),
.cm-preview .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(8):nth-last-of-type(3),
.cm-preview .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(9):nth-last-of-type(2),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(2):nth-last-of-type(9),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(3):nth-last-of-type(8),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(8):nth-last-of-type(3),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(9):nth-last-of-type(2) {
  display:table-cell;
}
.cm-edit .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(5):nth-last-of-type(6),
.cm-edit .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(6):nth-last-of-type(5),
.cm-preview .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(5):nth-last-of-type(6),
.cm-preview .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(6):nth-last-of-type(5),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(5):nth-last-of-type(6),
.cm-deploy-342 .cm-container-4-columns-to-2 .cm_column_gap:nth-of-type(6):nth-last-of-type(5) {
  display:table-row;
}
div.content_main_dho p,
div.content_main_dho h1,
div.content_main_dho h2,
div.content_main_dho h3,
div[data-cm-hintable] p,
div[data-cm-hintable] h1,
div[data-cm-hintable] h2,
div[data-cm-hintable] h3,
div[cm_type] p,
div[cm_type] h1,
div[cm_type] h2,
div[cm_type] h3,
div.cm_column p,
div.cm_column h1,
div.cm_column h2,
div.cm_column h3,
#mobileContent p,
#mobileContent h1,
#mobileContent h2,
#mobileContent h3 {
  word-wrap:break-word;
  overflow-wrap:break-word;
}
body {
  -webkit-text-size-adjust:100%;
}
.cm-widget-teaser {
  clear:both;
  min-width:120px;
  max-width:270px;
  margin:0 0 5px 0;
}
.cm-widget-teaser .fa {
  float:right;
  font-size:3.5em;
  padding:0 0 0 3px;
  margin:5px 0 0 0;
  width:55px;
  text-align:center;
}
.cm-widget-loading-placeholder {
  text-align:center;
  width:100%;
  min-height:150px!important;
}
.cm-widget-loading-placeholder img {
  max-width:96px;
  width:100%;
}
.cm-smart-access-button {
  display:none;
  position:fixed;
  right:30px;
  bottom:30px;
  width:56px;
  height:56px;
  border-radius:50%;
  background-color:#FFF;
  box-shadow:0 2.5px 5px 0 rgba(0,0,0,.2),0 3px 6px 0 rgba(0,0,0,.4);
  font-size:28px;
  line-height:28px;
  text-align:center;
  z-index:1025;
  transition:right .2s,transform .3s;
  cursor:pointer;
}
.cm-smart-access-button .fa {
  line-height:56px;
  color:#333;
}
.cm-smart-access-button.transition .fa.fa-th {
  transform:rotate(180deg);
  transition:transform .3s;
}
.cm-smart-access-button.transition .fa.fa-close {
  transform:rotate(-180deg);
  transition:transform .3s;
}
.cm-smart-access-menu {
  visibility:hidden;
  z-index:1024;
  position:absolute;
  opacity:0;
  line-height:0;
}
.cm-smart-access-menu.transition {
  transition:opacity .3s;
}
.cm-smart-access-menu.open {
  visibility:visible;
  opacity:1;
}
.cm-smart-access-menu.open.closing {
  opacity:0;
}
.cm-smart-access-menu .protector {
  position:fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background-color:rgba(0,0,0,0.7);
  z-index:inherit;
}
.cm-smart-access-menu .tiles {
  position:fixed;
  left:50%;
  top:50%;
  transform:translateX(-50%) translateY(-50%);
  width:208px;
  margin:auto;
  z-index:inherit;
}
@media(orientation:landscape) {
  .cm-smart-access-menu.num-buttons-5 .tiles,
  .cm-smart-access-menu.num-buttons-6 .tiles {
    width:312px;
  }
  .cm-smart-access-menu.num-buttons-7 .tiles,
  .cm-smart-access-menu.num-buttons-8 .tiles {
    width:416px;
  }
}
.cm-smart-access-menu .tiles .tile {
  display:inline-block;
  position:relative;
  width:100px;
  height:100px;
  margin:2px;
  background-color:#FFF;
  color:#333;
  cursor:pointer;
}
.cm-smart-access-menu .tiles>:last-child:nth-child(odd) .tile {
  width:204px;
}
.cm-smart-access-menu .tiles .tile.facebook {
  background-color:#4267B2;
  color:#FFF;
}
.cm-smart-access-menu .tiles .tile.twitter {
  background-color:#1DA1F2;
  color:#FFF;
}
.cm-smart-access-menu .tiles .tile.instagram {
  background-color:#D62A6A;
  color:#FFF;
}
.cm-smart-access-menu .tiles .tile.linkedin {
  background-color:#0073B1;
  color:#FFF;
}
.cm-smart-access-menu .tiles .tile .icon {
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  width:100%;
  text-align:center;
  font-size:30px;
}
.cm-smart-access-button.mail .fa::before,
.cm-smart-access-menu .tiles .tile.mail .icon .fa::before {
  content:"\f003";
}
.cm-smart-access-button.call .fa::before,
.cm-smart-access-menu .tiles .tile.call .icon .fa::before {
  content:"\f095";
}
.cm-smart-access-button.map .fa::before,
.cm-smart-access-menu .tiles .tile.map .icon .fa::before {
  content:"\f041";
}
.cm-smart-access-button.about .fa::before,
.cm-smart-access-menu .tiles .tile.about .icon .fa::before {
  content:"\f129";
}
.cm-smart-access-menu .tiles .tile .title {
  position:absolute;
  bottom:14px;
  width:100%;
  margin:0;
  overflow:hidden;
  text-align:center;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-family:Tahoma,Geneva,sans-serif;
  font-size:13px;
  font-weight:normal;
  font-style:normal;
  color:#333;
  line-height:1;
}
.cm-smart-access-menu .tiles .tile.facebook .title,
.cm-smart-access-menu .tiles .tile.twitter .title,
.cm-smart-access-menu .tiles .tile.instagram .title,
.cm-smart-access-menu .tiles .tile.linkedin .title {
  display:none;
}